.tooltip {
	cursor: help;
}

.tooltip::after {
	box-shadow: 1px 1px 10px rgb(0 0 0 / 50%);
	color: #FFF;
	content: attr(data-tooltip); /* ������� ����� ����, ������������ ���������� ����������� ��������� */
	padding: 15px 20px;
    background: rgba(39, 53, 82, 0.95);
    position: absolute;
    z-index: 1;
    width: max-content;
    max-width: 250px;
    top: 125%;
    font-size: 12px;
    line-height: 150%;
    border-radius: 2px;
    text-align: left;
	display: none;
}
.class_mktu{
	position: relative;
}
.tooltip-hover{
	box-shadow: 1px 1px 10px rgb(0 0 0 / 50%);
	color: #FFF;
	content: attr(data-tooltip); /* ������� ����� ����, ������������ ���������� ����������� ��������� */
	padding: 15px 20px;
    background: rgba(39, 53, 82, 0.95);
    position: absolute;
    z-index: 1;
    width: 250px;
    top: 75%;
    font-size: 12px;
    line-height: 150%;
    border-radius: 2px;
    text-align: left;
}
.tooltip-hover:before{
	content: "";
	border: 10px solid transparent;
    border-bottom: 10px solid rgba(39, 53, 82, 0.9);
    position: absolute;
    z-index: 1;
    top: -20px;
	left: 10px;
}
.tooltip-hover-right:before{
	left: auto;
	right: 10px;
}
.tooltip:hover:before{
    content: none;
    border: 10px solid transparent;
    border-bottom: 10px solid rgba(39, 53, 82, 0.9);
    position: absolute;
    z-index: 1;
    top: 92%;
}		
/* 
.tooltip:hover:after{
	display: block;
} */
.class_mktu label:after {
    margin: 0;
    left: 0;
    top: 150%;
    min-width: 250px;
	width: max-content;
}

.tooltip.tooltip_6::after,
.tooltip.tooltip_7::after,
.tooltip.tooltip_8::after,
.tooltip.tooltip_9::after,
.tooltip.tooltip_15::after,
.tooltip.tooltip_16::after,
.tooltip.tooltip_17::after,
.tooltip.tooltip_18::after,
.tooltip.tooltip_24::after,
.tooltip.tooltip_25::after,
.tooltip.tooltip_26::after,
.tooltip.tooltip_27::after,
.tooltip.tooltip_33::after,
.tooltip.tooltip_34::after,
.tooltip.tooltip_35::after,
.tooltip.tooltip_36::after,
.tooltip.tooltip_42::after,
.tooltip.tooltip_43::after,
.tooltip.tooltip_44::after,
.tooltip.tooltip_45::after {
	left: auto;
	right: 0;
	margin: 0;
}
.main-online-search .tooltip.tooltip_12::after,
.main-online-search .tooltip.tooltip_13::after,
.main-online-search .tooltip.tooltip_14::after,
.main-online-search .tooltip.tooltip_15::after,
.main-online-search .tooltip.tooltip_27::after,
.main-online-search .tooltip.tooltip_28::after,
.main-online-search .tooltip.tooltip_29::after,
.main-online-search .tooltip.tooltip_30::after,
.main-online-search .tooltip.tooltip_42::after,
.main-online-search .tooltip.tooltip_43::after,
.main-online-search .tooltip.tooltip_44::after,
.main-online-search .tooltip.tooltip_45::after{
	left: auto;
	right: 0;
	margin: 0;
}
/*----------------------------------------------------------------------*/
@media screen and (min-width: 767px){
	.tooltip:hover::after {
		opacity: 1; /* ���������� ��� */
		visibility: visible;
	}
}
@media screen and (max-width: 767px){
	.class_mktu input:checked + label.tooltip:hover::after {
		opacity: 1; /* ���������� ��� */
		visibility: visible;
	}
}

/*----------------------------------------------------------------------*/
/* @media screen and (max-width: 520px){
	.tooltip::after{
		right: auto!important
	}
	.tooltip.tooltip_1::after,
	.tooltip.tooltip_10::after,
	.tooltip.tooltip_19::after,
	.tooltip.tooltip_28::after,
	.tooltip.tooltip_37::after{
		left: 0!important;
	}
	.tooltip.tooltip_2::after,
	.tooltip.tooltip_11::after,
	.tooltip.tooltip_20::after,
	.tooltip.tooltip_29::after,
	.tooltip.tooltip_38::after{
		left: -140%!important;
	}
	.tooltip.tooltip_3::after,
	.tooltip.tooltip_12::after,
	.tooltip.tooltip_21::after,
	.tooltip.tooltip_30::after,
	.tooltip.tooltip_39::after{
		left: -270%!important;
	}
	.tooltip.tooltip_4::after,
	.tooltip.tooltip_13::after,
	.tooltip.tooltip_22::after,
	.tooltip.tooltip_31::after,
	.tooltip.tooltip_40::after{
		left: -410%!important;
	}
	.tooltip.tooltip_5::after,
	.tooltip.tooltip_14::after,
	.tooltip.tooltip_23::after,
	.tooltip.tooltip_32::after,
	.tooltip.tooltip_41::after{
		left: -550%!important;
	}
	.tooltip.tooltip_6::after,
	.tooltip.tooltip_15::after,
	.tooltip.tooltip_24::after,
	.tooltip.tooltip_33::after,
	.tooltip.tooltip_42::after{
		left: -680%!important;
	}
	.tooltip.tooltip_7::after,
	.tooltip.tooltip_16::after,
	.tooltip.tooltip_25::after,
	.tooltip.tooltip_34::after,
	.tooltip.tooltip_43::after{
		left: -820%!important;
	}
	.tooltip.tooltip_8::after,
	.tooltip.tooltip_17::after,
	.tooltip.tooltip_26::after,
	.tooltip.tooltip_35::after,
	.tooltip.tooltip_44::after{
		left: -950%!important;
	}
	.tooltip.tooltip_9::after,
	.tooltip.tooltip_18::after,
	.tooltip.tooltip_27::after,
	.tooltip.tooltip_36::after,
	.tooltip.tooltip_45::after{
		left: -1090%!important;
	}
} */
@media screen and (max-width: 991px){
	.tooltip::after{
		right: auto!important
	}
	.tooltip.tooltip_1::after,
	.tooltip.tooltip_10::after,
	.tooltip.tooltip_19::after,
	.tooltip.tooltip_28::after,
	.tooltip.tooltip_37::after,
	.tooltip.tooltip_2::after,
	.tooltip.tooltip_11::after,
	.tooltip.tooltip_20::after,
	.tooltip.tooltip_29::after,
	.tooltip.tooltip_38::after,
	.tooltip.tooltip_3::after,
	.tooltip.tooltip_12::after,
	.tooltip.tooltip_21::after,
	.tooltip.tooltip_30::after,
	.tooltip.tooltip_39::after,
	.tooltip.tooltip_4::after,
	.tooltip.tooltip_13::after,
	.tooltip.tooltip_22::after,
	.tooltip.tooltip_31::after,
	.tooltip.tooltip_40::after,
	.tooltip.tooltip_5::after,
	.tooltip.tooltip_14::after,
	.tooltip.tooltip_23::after,
	.tooltip.tooltip_32::after,
	.tooltip.tooltip_41::after,
	.tooltip.tooltip_6::after,
	.tooltip.tooltip_15::after,
	.tooltip.tooltip_24::after,
	.tooltip.tooltip_33::after,
	.tooltip.tooltip_42::after,
	.tooltip.tooltip_7::after,
	.tooltip.tooltip_16::after,
	.tooltip.tooltip_25::after,
	.tooltip.tooltip_34::after,
	.tooltip.tooltip_43::after,
	.tooltip.tooltip_8::after,
	.tooltip.tooltip_17::after,
	.tooltip.tooltip_26::after,
	.tooltip.tooltip_35::after,
	.tooltip.tooltip_44::after,
	.tooltip.tooltip_9::after,
	.tooltip.tooltip_18::after,
	.tooltip.tooltip_27::after,
	.tooltip.tooltip_36::after,
	.tooltip.tooltip_45::after{
		left: auto;
		right: 0!important;
		margin: 0;
	}
}
@media screen and (max-width: 767px){
	.tooltip.tooltip_1::after,
	.tooltip.tooltip_2::after,
	.tooltip.tooltip_3::after,
	.tooltip.tooltip_10::after,
	.tooltip.tooltip_11::after,
	.tooltip.tooltip_12::after,
	.tooltip.tooltip_19::after,
	.tooltip.tooltip_20::after,
	.tooltip.tooltip_21::after,
	.tooltip.tooltip_28::after,
	.tooltip.tooltip_37::after,
	.tooltip.tooltip_29::after,
	.tooltip.tooltip_30::after,
	.tooltip.tooltip_38::after,
	.tooltip.tooltip_39::after{
		left: 0;
	}
	.class_mktu label:after{
		top: 140%;
	}
}
@media screen and (max-width: 453px){

	.tooltip.tooltip_3::after,
	.tooltip.tooltip_10::after,
	.tooltip.tooltip_19::after,
	.tooltip.tooltip_20::after,
	.tooltip.tooltip_28::after,
	.tooltip.tooltip_29::after,
	.tooltip.tooltip_30::after,
	.tooltip.tooltip_38::after,
	.tooltip.tooltip_39::after{
		left: auto;
	}
	.tooltip.tooltip_1::after,
	.tooltip.tooltip_2::after,
	.tooltip.tooltip_6::after,
	.tooltip.tooltip_7::after,
	.tooltip.tooltip_11::after,
	.tooltip.tooltip_12::after,
	.tooltip.tooltip_16::after,
	.tooltip.tooltip_17::after,
	.tooltip.tooltip_21::after,
	.tooltip.tooltip_22::after,
	.tooltip.tooltip_26::after,
	.tooltip.tooltip_27::after,
	.tooltip.tooltip_31::after,
	.tooltip.tooltip_32::after,
	.tooltip.tooltip_36::after,
	.tooltip.tooltip_37::after,
	.tooltip.tooltip_41::after,
	.tooltip.tooltip_42::after{
		left: 0;
	}
	.tooltip.tooltip_3::after,
	.tooltip.tooltip_8::after,
	.tooltip.tooltip_13::after,
	.tooltip.tooltip_18::after,
	.tooltip.tooltip_23::after,
	.tooltip.tooltip_28::after,
	.tooltip.tooltip_33::after,
	.tooltip.tooltip_38::after,
	.tooltip.tooltip_43::after{
		right: auto!important;
	}
	.class_mktu label:after{
		min-width: auto;
		max-width: 160px;
	}
}